<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="icon" href="images/anvil.png">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Merriweather&family=Montserrat&family=Sacramento&display=swap"
        rel="stylesheet">
    <title>Julio Penha</title>
</head>

<body>
    <div class="top-container">
        <img class="top-cloud" src="images/cloud.png" alt="cloud-img">
        <h1>Eu sou Julio</h1>
        <h2>Um coitado de um desenvolvedor de software e hardware.</h2>
        <img class="bottom-cloud" src="images/cloud.png" alt="cloud-img">
        <img src="images/mountain.png" alt="mountain-img">
    </div>
    <div class="middle-container">
        <div class="profile">
            <img src="images/julio.png" alt="julio-image">
            <h2>Olá.</h2>
            <p class="intro">Me chamo Julio e sou estudante de Engenharia de Computação na UTFPR e Desenvolvedor de
                hardware Jr.
            </p>
        </div>
        <hr>
        <div class="skills">
            <h2>Minhas Habilidades.</h2>
            <div class="skill-row">
                <img class="code-image" src="https://media.giphy.com/media/13HgwGsXF0aiGY/giphy.gif" alt="coding"></img>
                <h3>Software</h3>
                <p class="software-skill"> Comecei com C em 2012, fiz um jogo de cartas com C# em 2013 (totalmente
                    orientado à botões) e parei por aí, depois fiz algumas gambiarras em Java e descobri que gosto mesmo
                    é de C++.<br>
                    Utilizo C++ e Python para processmento de imagem e uso Qt como framework para interface gráfica.<br>
                    Agora em 2021 estou aprendendo Front End como degrau para o meu objetivo, que é seguir para
                    Back End.
                </p>
            </div>
            <div class="skill-row">
                <img class="solder-image" src="https://i.makeagif.com/media/9-27-2015/XgEb6U.gif" alt="">
                <h3>Hardware</h3>
                <p class="hardware-skill">Gosto muito de fazer projetos usando Arduino por ser muito fácil de se
                    programar e montar um protótipo. Também uso bastante NodeMCU para projetos de IOT.<br>
                    Já fiz um Pet Feeder controlado por App e interruptores com tempo limite de funcionamento acionados
                    por RFID. <br>
                    Além de projetos da universidade, como um processador em VHDL e projetos utilizando TivaC,
                    com assembly, RTOS e C embarcado.<br>
                    Também faço PCB, desde o desenho da placa até o processo de manufatura (projeto, solda, testes,
                    etc).
                </p>
            </div>
        </div>
        <hr>
        <div class="contact-me">
            <h2>Contato</h2>
            <h3>Caso tenha interesse em saber mais sobre os projetos ou tenha alguma dúvida.</h3>
            <p class="contact-message">Sinta-se à vontade para entrar em contato.</p>
            <a class="btn" href="mailto:julio.penha@outlook.com">ENTRE EM CONTATO</a>
        </div>
    </div>


    <div class="bottom-container">
        <a class="footer-link" href="https://www.linkedin.com/juliopenha">LinkedIn</a>
        <a class="footer-link" href="https://www.juliopenha.gitlab.io">Website</a>
        <p class="credits">
            &copy 2021 Julio Penha | from <a class="credit-link"
                href="https://www.udemy.com/course/the-complete-web-development-bootcamp/">The Complete 2021 Web
                Development
                Bootcamp</a> @ <a class="credit-link" href="https://www.udemy.com/">Udemy.com</a>
        </p>
    </div>

</body>

</html>